# Generated automatically from Makefile.in by configure.
# New ports collection makefile for:    cflowd
# Version required:     2-0-b8
# Date created:         24 January 1999
# Whom:                 dwm@caida.org
#
# $Id: Makefile.in,v 1.1 1999/01/25 09:37:38 dwm Exp $
#

DISTNAME=       @PKG_VERSION@
PKGNAME=        @PKG_VERSION@
CATEGORIES=     net
MASTER_SITES=   ftp://ftp.caida.org/pub/cflowd/
EXTRACT_SUFX=   .tar.gz
MAINTAINER=     dwm@caida.org

BUILD_DEPENDS=	arts++:${PORTSDIR}/net/arts++
GNU_CONFIGURE=  yes
USE_GMAKE=      yes
# NO_WRKSUBDIR=	yes

PREFIX=		/usr/local/arts

.include <bsd.port.mk>
